@if (Illuminate\Support\Str::contains(request()->url(), 'admin'))
    <!-- meta tags and other links -->
    <!DOCTYPE html>
    <html lang="en">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>{{ $general->siteName($pageTitle ?? '404 | page not found') }}</title>
        <link rel="shortcut icon" type="image/png" href="{{ getImage(getFilePath('logoIcon') . '/favicon.png') }}">
        <!-- bootstrap 4  -->
        <link rel="stylesheet" href="{{ asset('assets/global/css/bootstrap.min.css') }}">
        <!-- dashdoard main css -->
        <link rel="stylesheet" href="{{ asset('assets/errors/css/main.css') }}">
    </head>

    <body>


        <!-- error-404 start -->
        <div class="error">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-7 text-center">
                        <img src="{{ asset('assets/errors/images/error-404.png') }}" alt="@lang('image')">
                        <h2><b>@lang('404')</b> @lang('Page not found')</h2>
                        <p>@lang('page you are looking for doesn\'t exist or an other error ocurred') <br> @lang('or temporarily unavailable.')</p>
                        <a href="{{ route('home') }}" class="cmn-btn mt-4">@lang('Go to Home')</a>
                    </div>
                </div>
            </div>
        </div>
        <!-- error-404 end -->


    </body>

    </html>
@else
    @php
        $pageTitle = $general->siteName(@$pageTitle ? __($pageTitle) : '404 | page not found');
    @endphp

    <!doctype html>
    <html lang="{{ config('app.locale') }}" itemscope itemtype="http://schema.org/WebPage">

    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title> {{ $general->siteName(__($customPageTitle ?? $pageTitle)) }}</title>

        @include('partials.seo')

        <link href="{{ asset('assets/global/css/bootstrap.min.css') }}" rel="stylesheet">
        <link href="{{ asset('assets/global/css/all.min.css') }}" rel="stylesheet">
        <link href="{{ asset('assets/global/css/line-awesome.min.css') }}" rel="stylesheet">


        <link href="{{ asset($activeTemplateTrue . 'css/main.css') }}?{{ time() }}" rel="stylesheet">
        <link href="{{ asset($activeTemplateTrue . 'css/custom.css') }}" rel="stylesheet">
        <link href="{{ asset($activeTemplateTrue . 'css/color.php') }}?color={{ $general->base_color }}" rel="stylesheet">
        @stack('style-lib')
        @stack('style')
    </head>

    <div class="preloader flex-center">
        <img src="{{ preLoader() }}" alt="@lang('img')" class="preloader__coin">
    </div>
    <div class="body-overlay"></div>
    <div class="sidebar-overlay"></div>
    <a class="scroll-top"><i class="fas fa-angle-double-up"></i></a>

    @include($activeTemplate . 'partials.header')
    <section class="error-section">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="error-content text-center">
                        <h1 class="error-content__title">4 <span class="text--base">0</span> 4</h2>
                            <h3 class="error-content__subtitle"><span class="icon"><i class="las la-frown"></i></span> <b>@lang('404')</b> @lang('Page not found')</h3>
                            <p class="error-content__desc">@lang('page you are looking for doesn\'t exist or an other error ocurred') <br> @lang('or temporarily unavailable.')</p>
                            <a href="{{ route('home') }}" class="btn btn--base pill">@lang('Back To Home')</a>
                    </div>
                </div>
            </div>
        </div>
    </section>

    @include($activeTemplate . 'partials.footer')

    <script src="{{ asset('assets/global/js/jquery-3.7.1.min.js') }}"></script>
    <script src="{{ asset('assets/global/js/bootstrap.bundle.min.js') }}"></script>
    <script src="{{ asset($activeTemplateTrue . '/js/slick.min.js') }}"></script>

    <script src="{{ asset($activeTemplateTrue . '/js/main.js') }}"></script>

    </body>

    </html>
@endif
