@extends($activeTemplate . 'layouts.frontend')
@section('content')
    <main>
        <img src="{{ getImage($activeTemplateTrue . 'images/thumbs/dotted-bg.png') }}" alt="@lang('image')"
            class="dotted-bg">
        <section class="dashboard pb-160">
            <div class="container">
                <div class="row gy-md-5 gy-4">
                    <div class="col-xl-12">
                        <div class="dashboard-widget text-center">
                            <div class="dashboard-widget__header">
                                <h6 class="dashboard-widget__title">@lang('Your Referral Link')</h6>
                            </div>
                            <div class="dashboard-widget__body">
                                <div class="input--group">
                                    <input class="form-control form--control" id="ref" type="url"
                                        value="{{ route('home') . '?reference=' . $account->unique_id }}" readonly>
                                    <button class="input-group-text bg--base border--light text--white copybtn"
                                        data-copytarget="#ref" type="button"><i class="fa fa-copy"></i> &nbsp;
                                        @lang('Copy')</button>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-12">
                        <h5 class="text-center">@lang('Your Referral Bonus Log')</h5>
                        <table class="table style-two table--responsive--md">
                            <thead>
                                <tr>
                                    <th>@lang('Time')</th>
                                    <th>@lang('Account Id')</th>
                                    <th>@lang('Bonus')</th>
                                </tr>
                            </thead>
                            <tbody>
                                @forelse ($referralLogs as $referral)
                                    <tr>
                                        <td>
                                            {{ showDateTime($referral->created_at) }}
                                        </td>
                                        <td>
                                            <span>{{ @$referral->referral->unique_id }}</span>
                                        </td>
                                        <td>
                                            {{ $referral->bonus_value }} {{ __($general->cur_text) }}
                                        </td>
                                    </tr>
                                @empty
                                    <tr>
                                        <td class="pill" colspan="3">{{ $emptyMessage }}</td>
                                    </tr>
                                @endforelse
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </section>
    </main>
@endsection

@push('script')
    <script>
        'use strict';
        $('.copybtn').on('click',function(e){
            var
                t = e.target,
                c = t.dataset.copytarget,
                inp = (c ? document.querySelector(c) : null);
            if (inp && inp.select) {
                inp.select();
                try {
                    document.execCommand('copy');
                    inp.blur();
                    t.classList.add('copied');
                    setTimeout(function() {
                        t.classList.remove('copied');
                    }, 1500);
                } catch (err) {

                }
            }
        });
    </script>
@endpush
