@extends($activeTemplate . 'layouts.frontend')
@section('content')
    @php
        $content = getContent('blog.content', true);
    @endphp


    <section class="blog pb-80 position-relative">
        <div class="container">
            <div class="row gy-4 justify-content-center">
                @foreach ($blogs as $blog)
                    <div class="col-lg-4 col-sm-6 col-xsm-6">
                        <div class="blog-item">
                            <div class="blog-item__thumb">
                                <a href="{{ route('blog.details', [slug(@$blog->data_values->title), $blog->id]) }}" class="blog-item__thumb-link">
                                    <img src="{{ getImage('assets/images/frontend/blog/thumb_' . @$blog->data_values->image, '410x270') }}" class="fit-image" alt="@lang('image')">
                                </a>
                            </div>
                            <div class="blog-item__content">
                                <div class="">

                                    <h6 class="blog-item__title"><a href="{{ route('blog.details', [slug(@$blog->data_values->title), $blog->id]) }}"
                                            class="blog-item__title-link border-effect">{{ __(@$blog->data_values->title) }}</a></h6>
                                    <p class="blog-item__desc">{{ strip_tags(@$blog->data_values->description,200)}}</p>
                                </div>
                                <div class="flex-between gap-2">
                                    <div class="blog-info flex-align">
                                        <span class="blog-info__date">{{ showDateTime($blog->created_at, 'd, M Y') }}</span>
                                    </div>
                                    <a href="{{ route('blog.details', [slug(@$blog->data_values->title), $blog->id]) }}" class="btn--simple">Read More <span
                                            class="icon text--base"><i class="fas fa-angle-right"></i></span></a>
                                </div>

                            </div>
                        </div>
                    </div>
                @endforeach
            </div>
            @if ($blogs->hasPages())
            {{ paginateLinks($blogs) }}
        @endif
        </div>
    </section>



    @if ($sections->secs != null)
        @foreach (json_decode($sections->secs) as $sec)
            @include($activeTemplate . 'sections.' . $sec)
        @endforeach
    @endif

@endsection
