@extends($activeTemplate . 'layouts.frontend')
@section('content')
    <section class="blog-detials pb-80">
        <div class="container">
            <div class="row gy-5 justify-content-center">
                <div class="col-xl-9 col-lg-8">
                    <div class="blog-details">
                        <div class="blog-details__thumb">
                            <img src="{{ sectionImage('blog',@$blog->data_values->image, '820x540') }}"
                                class="fit-image" alt="@lang('image')">
                        </div>
                        <div class="blog-details__content">
                            <h3 class="blog-details__title">{{ __(@$blog->data_values->title) }}</h3>
                            <p class="blog-details__desc">@php echo $blog->data_values->description; @endphp</p>

                            <div class="blog-details__share mt-4 pt-4 flex-align">
                                <h6 class="social-share__title mb-0 me-sm-3 me-1 d-inline-block">@lang('Share This'): </h6>
                                <ul class="social-list">
                                    <li class="social-list__item"><a
                                        href="https://www.facebook.com/sharer/sharer.php?u={{ urlencode(Request::url()) }}"
                                        target="_blank" class="social-list__link flex-center"><i
                                            class="fab fa-facebook-f"></i></a>
                                </li>
                                <li class="social-list__item"><a
                                        href="https://www.twitter.com/intent/tweet?url={{ urlencode(Request::url()) }}"
                                        target="_blank" class="social-list__link flex-center"> <i
                                            class="fab fa-twitter"></i></a>
                                </li>
                                <li class="social-list__item"><a
                                        href="https://www.linkedin.com/sharing/share-offsite/?url={{ urlencode(Request::url()) }}"
                                        target="_blank" class="social-list__link flex-center"> <i
                                            class="fab fa-linkedin-in"></i></a>
                                </li>
                                <li class="social-list__item"><a
                                        href="https://www.pinterest.com/pin/create/button/?url={{ urlencode(Request::url()) }}"
                                        target="_blank" class="social-list__link flex-center"> <i
                                            class="fab fa-pinterest"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-4">

                    <div class="blog-sidebar-wrapper">

                        <div class="blog-sidebar">
                            <h6 class="blog-sidebar__title">@lang('Latest Blog ')</h6>
                            @foreach ($latestBlogs as $latestBlog)
                                <div class="latest-blog">
                                    <div class="latest-blog__thumb">
                                        <a
                                            href="{{ route('blog.details', [slug(@$latestBlog->data_values->title), $latestBlog->id]) }}">
                                            <img src="{{ getImage('assets/images/frontend/blog/' . @$latestBlog->data_values->image) }}"
                                                class="fit-image" alt="@lang('image')"></a>
                                    </div>
                                    <div class="latest-blog__content">
                                        <h6 class="latest-blog__title"><a
                                                href="{{ route('blog.details', [slug(@$latestBlog->data_values->title), $latestBlog->id]) }}">{{ strLimit($latestBlog->data_values->title, 35) }}</a>
                                        </h6>
                                        <span
                                            class="latest-blog__date fs-13">{{ showDateTime(@$latestBlog->created_at, $format = 'd F, Y') }}</span>
                                    </div>
                                </div>
                            @endforeach
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
@endsection

@push('fbComment')
    @php echo loadExtension('fb-comment') @endphp
@endpush
