@php
    $content = getContent('footer.content', true);
    $socialIcons = getContent('social_icon.element',orderById:true);
    $policyPages = getContent('policy_pages.element',orderById:true);
@endphp


<footer class="footer">
    <img src="{{ getImage($activeTemplateTrue.'images/shapes/footer-bg.png') }}" alt="@lang('img')" class="footer-shape">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-xl-8 col-lg-10">
                <div class="footer-content">
                    <div class="footer-content__logo">
                        <a href="{{ route('home') }}"> <img src="{{ siteLogo() }}" alt="@lang('img')"></a>
                    </div>
                    <p class="footer-content__desc">{{ __(@$content->data_values->short_description) }}</p>

                    <ul class="social-list">
                        @foreach ($socialIcons as $social)
                            <li class="social-list__item"><a href="{{ @$social->data_values->url }}"
                                class="social-list__link flex-center" target="_blank">@php echo @$social->data_values->social_icon; @endphp</a> </li>
                        @endforeach
                    </ul>
                    <div class="policy-privacy">
                        @foreach ($policyPages as $policy)
                            <a href="{{ route('policy.pages', [slug(@$policy->data_values->title), $policy->id]) }}" class="policy-privacy__link">{{ __($policy->data_values->title) }}</a>
                        @endforeach
                    </div>
                </div>
            </div>
        </div>

        <div class="bottom-footer">
            <div class="container">
                <div class="row gy-3">
                    <div class="col-md-12 text-center">
                        <p class="bottom-footer__desc">@lang('Copyright') &copy; @php echo date('Y') @endphp . @lang('All Rights Reserved')</p>
                    </div>
                </div>
            </div>
        </div>

    </div>
</footer>
