@php
    $bannerContent = getContent('banner.content', true);

@endphp
<section class="banner">
    <img src="{{ getImage($activeTemplateTrue.'images/shapes/hexagon-bg.png') }}" alt="@lang('image')" class="hexagon-bg">
    <div class="wave"></div>

    <div class="banner-element">
        <img src="{{ getImage($activeTemplateTrue.'images/shapes/plus1.png') }}" alt="@lang('image')" class="banner-element__img one">
        <img src="{{ getImage($activeTemplateTrue.'images/shapes/plus2.png') }}" alt="@lang('image')" class="banner-element__img two">
        <img src="{{ getImage($activeTemplateTrue.'images/shapes/plus3.png') }}" alt="@lang('image')" class="banner-element__img three">
        <img src="{{ getImage($activeTemplateTrue.'images/shapes/plus4.png') }}" alt="@lang('image')" class="banner-element__img four">
    </div>
    <div class="banner-coin">
        <img src="{{ getImage($activeTemplateTrue.'images/thumbs/coin1.png') }}" alt="@lang('image')" class="banner-coin__img one">
        <img src="{{ getImage($activeTemplateTrue.'images/thumbs/coin2.png') }}" alt="@lang('image')" class="banner-coin__img two">
    </div>
    <div class="shiba-coin">
        <img src="{{ getImage($activeTemplateTrue.'images/shapes/shiba-coin1.png') }}" alt="@lang('image')" class="shiba-coin__img">
        <img src="{{ getImage($activeTemplateTrue.'images/shapes/coin-shadow1.png') }}" alt="@lang('image')" class="shiba-coin__shadow">
    </div>
    <div class="shiba-coin right">
        <img src="{{ getImage($activeTemplateTrue.'images/shapes/shiba-coin2.png') }}" alt="@lang('image')" class="shiba-coin__img">
        <img src="{{ getImage($activeTemplateTrue.'images/shapes/coin-shadow2.png') }}" alt="@lang('image')" class="shiba-coin__shadow">
    </div>

    <div class="container">
        <div class="row justify-content-center">
            <div class="col-xl-10">
                <div class="banner-content text-center">
                    <h4 class="banner-content__subtitle">{{ __(@$bannerContent->data_values->subtitle) }}</h4>
                    <h1 class="banner-content__title">{{ __(@$bannerContent->data_values->title) }}</h1>
                    <p class="banner-content__desc">{{ __(@$bannerContent->data_values->description) }}</p>
                    <div class="search-form">
                        <form action="{{ route('account.login') }}" method="post" id="loginForm">
                            @csrf
                            <div class="form-group position-relative">
                                <input type="text" class="form--control" required name="wallet" placeholder="@lang('Your Shibcoin Wallet Address')">
                                <button class="btn btn--base pill search-btn" type="submit">@lang('ENTER')</button>
                            </div>
                        </form>
                    </div>
                    <h5 class="banner-content__amount"><span id="mined">0</span> {{ __($general->cur_text) }}</h5>
                    <p class="banner-content__text">@lang('MINER SPEED'): <span>{{ $general->free_dhs }}</span> @lang('DH/S') | @lang('DAILY PROFIT') <span id="dailyProfit"> {{ $general->free_dhs * $general->daily_earning }} </span> {{ __($general->cur_text) }}</p>
                    <div class="banner-content__thumb">
                        <img src="{{ sectionImage('banner',@$bannerContent->data_values->image,"805x580") }}" alt="@lang('image')">
                        <img src="{{ sectionImage('banner',@$bannerContent->data_values->mobile,"360x220") }}" alt="@lang('image')" class="mobile-img">
                    </div>
                </div>
            </div>
        </div>
    </div>

</section>


@push('script')
    <script>
        'use strict';
        (function($) {
            let dailyProfit = $('#dailyProfit').text();
            let dailyProfitInSeconds = dailyProfit / 864000;
            let minedAmount = 0;
            setInterval(function() {
                minedAmount += dailyProfitInSeconds;
                $('#mined').text(minedAmount.toFixed(8));
            }, 100);


        })(jQuery)
    </script>
@endpush
