@php
    $content = getContent('subscriber.content',true);
@endphp
<section class="subscribe pt-80 pb-160 position-relative">
    <img src="{{ getImage(@$activeTemplateTrue.'images/thumbs/subscribe-shiba1.png') }}" alt="@lang('image')" class="subscribe-shiba-coin">
    <img src="{{ getImage(@$activeTemplateTrue.'images/thumbs/subscribe-shiba2.png') }}" alt="@lang('image')" class="subscribe-shiba-coin two">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-12">
                <div class="subscribe-box flex-align">
                    <div class="subscribe-box__thumb">
                        <img src="{{ sectionImage('subscriber',@$content->data_values->image,"225x215") }}" alt="@lang('image')">
                    </div>
                    <div class="subscribe-box__content">
                        <h3 class="subscribe-box__title text--base">{{ __(@$content->data_values->title) }}</h3>
                        <p class="subscribe-box__desc">{{ __(@$content->data_values->description) }}</p>

                        <form class="subscribe-form">
                            @csrf
                            <input type="email" class="form--control pill" name="email" placeholder="@lang('yourmail@gmail.com')">
                            <button type="submit" class="btn btn--base pill">@lang('Submit')</button>
                        </form>

                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

@push('script')
    <script>
        'use strict'

        $(document).ready(function () {
            $('.subscribe-form').on('submit', function(e) {
                e.preventDefault();
                var data = $(this).serialize();

                $.ajax({
                    type: "POST",
                    url: "{{ route('subscribe') }}",
                    data: data,
                    success: function(response) {
                        if (response.status == 'success') {
                            notify('success', response.message);
                            $('.subscribe-form').find('input[name=email]').val('');
                        } else {
                            notify('error', response.message);
                        }
                    }
                });
            });
        });
    </script>
@endpush
