@php
    $content = getContent('testimonial.content', true);
    $testimonials = getContent('testimonial.element',orderById:true);
@endphp

<section class="testimonials pt-80 pb-160">
    <img src="{{ getImage($activeTemplateTrue.'images/thumbs/testimonail-shiba.png') }}" alt="@lang('image')" class="testimonial-shiba">
    <div class="container">
        <div class="section-heading">
            <h6 class="section-heading__subtitle">{{ __(@$content->data_values->subtitle) }}</h6>
            <h2 class="section-heading__title">{{ __(@$content->data_values->title) }}</h2>
            <p class="section-heading__desc">{{ __(@$content->data_values->description) }}</p>
        </div>
        <div class="row justify-content-center">
            <div class="col-xl-11">
                <div class="testimonial-slider">
                    @foreach ($testimonials as $testimonial)
                        <div class="testimonial-item">
                            <div class="testimonial-item__rating">
                                <div class="rating-list flex-align">
                                    @php echo __(displayRating(floatVal(@$testimonial->data_values->rating))) @endphp
                                </div>
                            </div>
                            <p class="testimonial-item__desc">{{ __(@$testimonial->data_values->quote) }}</p>
                            <div class="testimonial-item__content flex-between">
                                <div class="testimonial-item__info flex-align">
                                    <div class="testimonial-item__thumb">
                                        <img src="{{ sectionImage('testimonial',@$testimonial->data_values->image,"120x120") }}" class="fit-image" alt="@lang('image')">
                                    </div>
                                    <div class="testimonial-item__details">
                                        <h6 class="testimonial-item__name">{{ __(@$testimonial->data_values->author) }}</h6>
                                        <span class="testimonial-item__designation">{{ __(@$testimonial->data_values->designation) }}</span>
                                    </div>
                                </div>
                                <span class="testimonial-item__quote"><i class="fas fa-quote-right"></i></span>
                            </div>
                        </div>
                    @endforeach
                </div>
            </div>
        </div>
    </div>
</section>
