@php
    $content = getContent('top_investor.content', true);
    $topInvestor = App\Models\Deposit::where('status',Status::ENABLE)
        ->groupBy('account_id')
        ->selectRaw('id, account_id, wallet,SUM(amount) as amount')
        ->with('account')
        ->limit(6)
        ->latest('amount')
        ->get();
@endphp

@if($topInvestor->count() > 0)
    <section class="investor py-80">
        <div class="container">
            <div class="section-heading">
                <h6 class="section-heading__subtitle">{{ __(@$content->data_values->subtitle) }}</h6>
                <h2 class="section-heading__title">{{ __(@$content->data_values->title) }}</h2>
                <p class="section-heading__desc">{{ __(@$content->data_values->description) }}</p>
            </div>
            <div class="row gy-4 justify-content-center">
                @foreach ($topInvestor as $k=>$investor)
                    <div class="col-lg-4 col-sm-6 col-xsm-6">
                        <div class="investor-item flex-align">
                            <span class="investor-item__serial">{{ $k+1 }}</span>
                            <span class="investor-item__icon">
                                <img src="{{ sectionImage('top_investor',@$content->data_values->image,"100x100") }}" alt="@lang('image')">
                            </span>
                            <div class="investor-item__content">
                                <h5 class="investor-item__title">{{ strLimit(@$investor->account->wallet, 8) }}</h5>
                                <p class="investor-item__amount"><span class="text--base">{{ getAmount($investor->amount, 8) }}</span>  {{ __($general->cur_text) }}</p>
                            </div>
                        </div>
                    </div>
                @endforeach
            </div>
        </div>
    </section>
@endif

